<?php
/*
 * 	Manhali - Free Course Management System
 *	kolb.php
 *	2012-08-22 03:08
 * 	Author: El Haddioui Ismail <ismail.elhaddioui@gmail.com>
 * 	Copyright (C) 2009-2013  El Haddioui Ismail. All rights reserved
 * 	License : GNU/GPL v3

This file is part of Manhali

Manhali is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

Manhali is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with Manhali.  If not, see <http://www.gnu.org/licenses/>.

*/

defined("access_const") or die( 'Restricted access' );
goback_button();
echo "
<h3><center>Kolb's Theory of Learning Styles</center></h3>
First Kolb showed that learning styles could be seen on a continuum running from:
<br /><br />1. concrete experience: being involved in a new experience
<br />2. reflective observation: watching others or developing observations about own experience
<br />3. abstract conceptualization: creating theories to explain observations
<br />4. active experimentation: using theories to solve problems, make decisions
<br /><br />Hartman (1995) took Kolb's learning styles and gave examples of how one might teach to each them:
<br /><br />1. for the concrete experiencer: offer labs, field work, observations or videos
<br />2. for the reflective observer: use logs, journals or brainstorming
<br />3. for the abstract conceptualizer: lectures, papers and analogies work well
<br />4. for the active experimenter: offer simulations, case studies and homework
<br /><br />Although Kolb thought of these learning styles as a continuum that one moves through over time, usually people come to prefer, and rely on, one style above the others. And it is these main styles that instructors need to be aware of when creating instructional materials.

<h3><center>TYPES OF LEARNERS</center></h3>
<b><center>(adapted from Kolb, 1986)</center></b>
<br /><b><u>CONCRETE EXPERIENCE (CE):</u></b>
<br />A receptive, experience based approach to learning that relies for a large part on judgements based on feelings. CE individuals tend to be empathetic and people oriented. They are not primarily interested in theory; instead they like to treat each case as unique and learn best from specific examples. In their learning they are more oriented towards peers than to authority and they learn best from discussion and feedback with fellow CE learners.
<ul><li>Labs, field work, videos, observations</li></ul>
<b><u>REFLECTIVE OBSERVATION (RO):</u></b>
<br />A tentative, impartial and reflective approach to learning. They rely on careful observation of others and/or like to develop observations about their own experience. They like lecture format learning so they can be impartial objective observers. Introverts.
<ul><li>Self-reflection exercises, journals, brainstorming(?)</li></ul>
<b><u>ABSTRACT CONCEPTUALISATION (AC):</u></b>
<br />An analytical, conceptual approach to learning: logical thinking, rational evaluation. These learners are oriented to things rather than to people. They learn best from authority-directed learning situations that emphasize theory. They don't benefit from unstructured discovery type learning approaches.
<ul><li>Lectures, papers</li></ul>
<b><u>ACTIVE EXPERIMENTATION (AE):</u></b>
<br />An active, doing approach to learning that relies heavily on experimentation. These learners learn best when they can engage in projects, homework, small group discussion. They don't like lectures, and tend to be extroverts.
<ul><li>Simulations, case studies, homework</li></ul>

<h3><center>SUMMARY OF LEARNING STYLES</center></h3>
<b><center>(based on Kolb, 1986, adapted from Litzinger & Osif [1992])</center></b>
<br /><b><u>1) ACCOMMODATOR Learning Style</u></b>
<br />Accommodator's dominant learning abilities are Concrete Experience (CE) and Active Experimentation (AE). This person's greatest strength lies in doing things and involving oneself in the experience. This person can be more of a risk-taker and tends to adapt well in specific circumstances. This person tends to solve problems in an intuitive trial and error manner, relying often on other people's information rather than on own analytic ability. Suited for action-oriented jobs (business, marketing, sales). These learners are good with complexity and are able to see relationships among aspects of a system.
<br />A variety of methods are suitable for this learning style, particularly
<ul><li>anything that encourages independent discovery ;</li>
<li>allowing the learner to be an active participant in the learning process ;</li>
<li>instructors working with this type of student might expect devil's advocate type questions, such as \"What if?\" and \"Why not?\".</li></ul>
<b><u>2) ASSIMILATOR</u></b>
<br />Assimilator's dominant learning abilities are Abstract Conceptualization (AC) and Reflective Observation (RO). They are motivated to answer the question, \"what is there to know?\" They are good at creating theoretical models. Less interested in people more concerned with abstract concepts. This learning style is more characteristic of basic sciences and mathematics. They like accurate, organized delivery of information and they tend to respect the knowledge of the expert. They aren't that comfortable randomly exploring a system and they like to get the 'right' answer to the problem.
<br />Instructional methods that suit Assimilators include:
<ul><li>lecture method, followed by a demonstration ;</li>
<li>exploration of a subject in a lab, following a prepared tutorial (which they will probably stick to quite closely) and for which answers should be provided;</li>
<li>These learners are perhaps less 'instructor intensive' than those of some other learning styles. They will carefully follow prepared exercises, provided a resource person is clearly available and able to answer questions.</li></ul>
<b><u>3) CONVERGER</u></b>
<br />Converger's dominant learning abilities are Abstract Conceptualization (AC) and Active Experimentation (AE). They are motivated to discover the relevancy or \"how\" of a situation, and their greatest strength lies in the practical application of ideas. Application and usefulness of information is increased by understanding detailed information about the system's operation. They are relatively unemotional and prefer to deal with things rather than people. They like to specialize in the physical sciences and this learning style is characteristic of many engineers.
<br />Instructional methods that suit Convergers include:
<ul><li>interactive, hands-on, not passive, instruction (labs, field work) ;</li>
<li>computer-assisted instruction ;</li>
<li>problem sets or workbooks for students to explore.</li></ul>
<b><u>4) DIVERGER</u></b>
<br />Diverger's dominant learning abilities are Concrete Experience (CE) and Reflective Observation (RO). Their greatest strength lies in imaginative ability. This person is very good at viewing concrete situations from many perspectives. They prefer to have information presented to them in a detailed, systematic, reasoned manner. Flexibility and the ability to think on your feet are assets when working with Divergers. Counsellors, managers are typical professions they are well suited to.
<br />Instructional methods that suit Divergers include:
<ul><li>lecture method ;</li>
<li>hands-on exploration ;</li>
<li>brainstorming.</li></ul>
";
?>